.attorney-picture {
  position: relative;
  margin-bottom: 40px;
}
.attorney-picture picture img {
  width: 100%;
  height: 100%;
  object-position: center top;
  object-fit: cover;
}

.attorney-single {
  display: flex;
  flex-flow: column;
}
.attorney-single .attorney-sidebar .attorney-logos {
  background-color: var(--bgColor);
  padding: 35px 30px 60px;
  margin-bottom: 40px;
}
.attorney-single .attorney-sidebar .attorney-logos .logo {
  aspect-ratio: 1/1;
  margin: 0 10px;
}
.attorney-single .attorney-sidebar .attorney-logos .logo img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.attorney-single .attorney-sidebar .attorney-logos .slick-dots {
  bottom: 20px;
  left: 0;
}
.attorney-single .attorney-sidebar .attorney-logos .slick-dots button::before {
  font-size: 10px;
  font-size: 0.625rem;
}
.attorney-single .attorney-sidebar .contact-title {
  margin-bottom: 30px;
}
.attorney-single .attorney-sidebar .contact-items {
  margin: 0;
  padding: 0;
  list-style: none;
}
.attorney-single .attorney-sidebar .contact-items .item p {
  margin: 0;
}
.attorney-single .attorney-sidebar .contact-items .item .label {
  font-family: "Roboto Slab", serif;
  font-size: 22px;
  font-size: 1.375rem;
  line-height: 32px;
  line-height: 2rem;
  color: var(--highlightColor);
  text-transform: uppercase;
  font-weight: 600;
  margin-bottom: 15px;
}
.attorney-single .attorney-content {
  margin-bottom: 30px;
}
.attorney-single .attorney-content .back-btn {
  padding: 25px;
  width: max-content;
  margin: -15px 0 25px;
}
@media (min-width: 768px) {
  .attorney-single {
    flex-flow: row nowrap;
    justify-content: space-between;
  }
  .attorney-single .attorney-sidebar {
    flex: 0 0 372px;
    width: 372px;
    margin-right: 50px;
  }
}

.gray-bg {
  margin-bottom: 100px;
}

/*
.curricular-columns {
	p {
		margin: 0;
		@include font-serif(18px, 28px);
	}

	.item {
		margin-bottom: 50px;
	}

	.institution {
		display: flex;
		justify-content: space-between;
		flex-flow: row nowrap;

		.logo {
			flex: 0 0 100px;
			margin-right: 20px;

			img {
				display: block;
				width: 100%;
				height: auto;
			}
		}

		.info {
			flex: 1;

			.name {
				font-weight: 600;
			}

			.description {
				font-weight: 300;
			}
		}
	}

	.logos {
		display: flex;
		flex-flow: row wrap;
		justify-content: flex-start;

		.logo {
			width: 100px;
			height: 100px;
			display: flex;
			justify-content: center;
			align-items: center;
			margin: 5px;

			img {
				display: block;
				max-width: 100%;
				max-height: 100%;
				width: auto;
				height: auto;
			}
		}
	}

	@media(min-width: $mdpi) {
		display: flex;
		flex-flow: row nowrap;
		justify-content: space-between;

		.item {
			flex: 0 0 30%;
			margin-bottom: 0;
		}
	}
}
	*/
